using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace CheckArticlesForSpam.Views;

public partial class ArticleDatePage : UserControl
{
    public ArticleDatePage()
    {
        InitializeComponent();
    }
}